6.39 Downgrader by some1… that was fast!

wololo

We are constantly looking for guest bloggers at wololo.net. If you like to write, and have a strong interest in the console hacking scene, contact me either with a comment here, or in a PM on /talk!

45 Responses

  1. Jerzoslaw says:

    Video is unavailable 😛 Nice film xD

    • wololo says:

      Yep, youtube is slow to process videos recently, I don’t know why, it used to be almost instant… just “come back in a few minutes” is what youtube tells me, so that’s what I’ll tell you to 🙂

  2. Jerzoslaw says:

    Wow i’m chating with wololo 😀

  3. Draggy says:

    Hah, great job some1 ;).
    Do you guys know if we will be able to enter PSS and download the free titles on PRO-B5? Or do you need to be on the latest firmware?

  4. Rubr1K says:

    Hey wololo!

    I like these kind of posts, what’s going on and what’s happened… so please no flood my RSS feed on my desktop with Genesis posts. I mean, I’m not saying you should discontinue them just because I don’t care for them, I’m just saying that maybe you could limit yourself to posting an occasional weekly update with new entries, OR only give attention to the game changing ones, like this downgrader 🙂

    I probably sound like an ***…

    • fishy says:

      Wololo is a big fan/supporter of homebrew so he’s probably not going to be very happy about your comment to put it mildly.

      • Rubr1K says:

        How so? In all honesty I love wololo, I’m a supporter of homebrew as well, I’m just suggesting a weekly recap instead of so many new posts in my poor RSS feed…

    • wololo says:

      Hi Rubr1k. I completely understand your feelings, and the number of comments on the posts show that you’re not the only one: people are more interested in hack/CFW than in homebrew in general.

      But first I want to write an article for each entry in the genesis competition, because these guys spend hours on their apps, so it’s only fair that news websites spend at least a few minutes talking about them, as individual entries, and not as a “pack” of “this week’s entries” kind of post.

      And second…well, let’s not forget the ultimate goal of the hacks: downgrading a PSP is fun, but the ultimate goal of this (at least for me) is to run homebrews.

      Nevertheless, I hear you (I also love to know how/when these things happened, who was involved, etc…). I try very hard to stay up to date with what’s going on, and to blog about it, but things go so fast these days 😛

  5. The_Black_Panther says:

    That was really fast. Now the higher firmware people can also enjoy the Devs works… But, I think, Sony will patch this exploit very soon. They are know to do this.

  6. Ingwie says:

    Woot doo ***. XD! This was seriously the fasted hack ever. Thought, I’d like to know, what kind of exploit is beeing used o.o

  7. osumaniac says:

    wow ! that was sooo fast o_O someone1 is so awesome just like wololo 😀

  8. Yoko says:

    Hey wololo this means that if I have OFW 6.37 I upload it to version 6.39? or that we do … 6.73 thanks, awaiting response

    • Fernando says:

      You can update to 6.38 or 6.39 and then downgrade to 6.20 or 6.35 so you can use a Hen or LCFW to play your homebrews without hbl.

      • Yoko says:

        What should I use to change it to 6.35 or 6.20 what kind of program I use … if I can explain I would appreciate … I have a PSP Go … with 6.37 OFW
        I also found out about the new cfw of 6.38 and 6.39 suggest to me

        Thanks Fernando!

  9. Enigma says:

    This is one big step for the PSP Community. Amazing work by some1. Thanks Wololo, for keeping us up to date!

  10. devshelper says:

    this is nothing compare to my project on may 28 i will release a magic memory stick unbricker all you will need is the files that i have and it will trick the pre ipl so if your psp is brick as soon as you put the memory stick in and turn on your psp it will automatically come up stay tune.

  11. damantar833 says:

    Some1 should change his name to Fast1

  12. Devil666 says:

    LOL! in your face Sony! XD

  13. Axle Blaze says:

    Even tho he is fast but i m so angry cause u all r havin’ fun but my psp keeps giving me updater md5 mismatch on both of the downgraders released but i still hope this one work on my psp 3001 with ofw 6.38 🙁

    • troll says:

      try to redownload the updater my friend. i think you have a broken file.

      • Axle Blaze says:

        This downgrader had gone very far indeed but still ended up saying Verifying SCE updater….. Error, updater MD5 mismatch!” Before this line was “Yous PSP is 04g”

      • Axle Blaze says:

        This one had gone a little farther than the usual. It wrote some numbers and then said “your psp is 04g” and after that “Verifying SCE updater… Error, Updater MD5 mismatch!” and comes back 2 XMB

  14. alex says:

    help my psp go says md5 mismatch plz help

  15. Xianten says:

    This is a great entry.

  16. armitage says:

    if you upgrade to 6.39 and downgrade to 6.20 after you fix your psn pasword you can log in to psn with tn e

  17. armitage says:

    works for psp online games with tn-e also

  18. Axle Blaze says:

    Cant i change my updater from MD5 to SCE??

    • equis says:

      You may check your psp model. If you know you have a 04g without a doubt, then you can install 6.20 FW OR 6.35 FW. Then, you need to download the proper FW for your PSP model. So, if you have a 1000, 2000 or 3000 model, you need the appropriate firmware update (6.20 or 6.35). But if you have a PSP Go, then you need a different firmware update (6.20 or 6.35).

  19. hiachan says:

    i have a psp go 6.39 05g. i download the downgrader and then i put it into my psp. launch it and then it will say error opening ef0:/PSP/GAME/UPDATE/EBOOT.PBP

  20. Alex Rider says:

    Anybody help! I m having psp 3001 04g module but all the downgraders said updater MD5 mismatch and came back to XMB? Any ideas?

  21. Bob says:

    Worked perfectly. If you get that error message “updater MD5 mismatch”, all you need to do is download this (for PSP’s that aren’t go’s)
    http://www.psp-hacks.com/file/1855
    And copy it to PSP>GAME>UPDATE, and replace the old EBOOT.PBP.

  22. Can I play ISO CSO files on 6.20 Pro b5?? Reply please for when i made a folder named ISO and put the iso in it. It came in game alright but with corupted data error 🙁

  23. monstahuntaboom says:

    I don’t know why, but when i try to run the downgrader it says something like the above with MD5 mismatch, but instead of 04g it says 09g. Does anyone know why this won’t let me use the downgrader.

  24. I have tried the links Equis and Bob, but there are no download links on that page you sent to everyone!

    Help!!!

    http://www.psp-hacks.com/file/2010 and http://www.psp-hacks.com/file/1855

  1. August 10, 2011

    […] PS3 3.70, Sony announced the upcoming release of PSP Firmware 6.60. As expected, this patch fixes Some1′s kernel exploit, which means no CFW for you if you foolishly upgrade. Apparently we can still run signed homebrews […]

Leave a Reply

Your email address will not be published. Required fields are marked *

Most comments are automatically approved, but in some cases, it might take up to 24h for your comments to show up on the site, if they need manual moderation. Thanks for your understanding